id: read_full_bio
label: 'Read full bio'
ui_limit: 'speaker|*'
properties:
  content:
    value: "<p><a class=\"use-ajax\" href=\"modal/[node:nid]\">READ FULL BIO</a></p>\r\n"
    format: full_html
type: token
type_label: 'Token field'
entities:
  node: node
